<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.*?>
<?import java.lang.*?>
<?import javafx.scene.text.*?>
<?import javafx.scene.layout.*?>

<fx:root fx:id="containerAnchorPane" type="javafx.scene.layout.AnchorPane" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1">
   <children>
      <VBox id="mainVBox" fx:id="mainVBox" alignment="CENTER" layoutX="10.0" layoutY="10.0" AnchorPane.rightAnchor="10.0" AnchorPane.topAnchor="10.0">
         <children>
            <AnchorPane>
               <children>
                  <Text id="nameText" fx:id="senderName" layoutX="14.0" layoutY="19.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Name" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="10.0" AnchorPane.topAnchor="10.0" />
                  <Text id="timeText" fx:id="sentTime" layoutX="157.0" layoutY="19.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Time" AnchorPane.bottomAnchor="0.0" AnchorPane.rightAnchor="10.0" AnchorPane.topAnchor="10.0" />
               </children>
            </AnchorPane>
            <Text fx:id="messageText" strokeType="OUTSIDE" strokeWidth="0.0" text="Message" AnchorPane.bottomAnchor="10.0" AnchorPane.leftAnchor="10.0" AnchorPane.rightAnchor="10.0" AnchorPane.topAnchor="10.0">
               <VBox.margin>
                  <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
               </VBox.margin>
            </Text>
         </children>
      </VBox>
   </children>
</fx:root>
